[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[TAF] templates://vpb-driver/{libvpb0.templates}

The vpb-driver package introduced new or modified debconf
templates. This is the perfect moment for a review to help the package
maintainer following the general suggested writing style and track
down typos and errors in the use of English language.

If someone wants to pick up this review, please answer to this mail,
in the mailing list, with an [ITR] (Intent To Review) label.

The templates file is attached.

To propose the file you reviewed for peer review, please send a [RFR]
(Request For Review) mail with the reviewed file attached...then a few
days later, when no more contributions come, a summary mail with a
[LCFC] (Last Chance For Comments) label.

Finally, after no more comments coming to the LCFC mail, you can send
the reviewed templates file as a bug report against the package.

Then, please notify the list with a last mail using a [BTS] label
with the bug number.

Helping the package maintainer to deal with induced translation
updates at that moment will be nice. If you're not comfortable with
that part of the process, please hand it off to a translator.


Template: libvpb0/countrycode
Type: string
# Translators, you can find a list of the ITU-T codes here:
# http://en.wikipedia.org/wiki/List_of_country_calling_codes
# This is the prefix someone would dial to make an international call to a
# phone in the region you are translating for, without any "long distance call"
# prefix numbers that are specific to the telephone exchange being called from.
_Default: 61
_Description: Enter your ITU-T telephone code (eg. 61 for Australia, 33 for France):
 Configure locale specific options for Voicetronix hardware.
Source: vpb-driver
Section: comm
Priority: optional
Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 5.0.24), po-debconf, bzip2, zlib1g-dev, libpci-dev | pciutils-dev
Build-Depends-Indep: doxygen, graphviz

Package: vpb-driver-source
Architecture: all
Depends: module-assistant, debhelper (>>4.0.0), make, bzip2
Description: Source for the Voicetronix telephony hardware drivers
 This package provides the source code for the Voicetronix kernel modules.
 Kernel source or headers are required to compile these modules.
 To build a binary module package to suit your running kernel, do:
 m-a a-i vpb-driver

Package: vpb-utils
Section: comm
Architecture: any
Depends: ${shlibs:Depends}
Description: Voicetronix telephony hardware userspace tools
 This package provides the user space support utilities for Voicetronix
 telephony hardware.

Package: libvpb0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: vpb-driver-source
Suggests: vpb-utils
Description: Voicetronix telephony hardware userspace interface library
 This package provides the user space support library for Voicetronix telephony

Package: libvpb-dev
Section: libdevel
Architecture: any
Depends: libvpb0 (= ${binary:Version})
Description: Voicetronix telephony hardware userspace library development files
 This package provides the necessary headers and library support files for
 building applications that use libvpb.

Package: libvpb-doc
Section: doc
Architecture: all
Suggests: vpb-driver-source, libvpb-dev
Description: Voicetronix telephony interface library documentation
 This package provides the developer documentation for the Voicetronix
 telephony library.

Attachment: signature.asc
Description: Digital signature

Reply to: